/* CSS Document */
*
{
    margin: 0;
    padding: 0;
}

body
{
    background-position: center top;
    background: url(bg.gif) no-repeat center top #161417;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #FFFFFF;
}

#cont
{
    overflow: hidden;
    width: 100%;
}
    
 .cont-inner
{
    background-position: right center;
    padding: 28px 70px 20px 74px;
    background-image: url(logobg.png);
    background-repeat: no-repeat;
}

.content-col1
{
    width: 452px;
    text-align: left;
    vertical-align: top;
    padding-right: 30px;      
}
.content-col1-withVideo
{
    width: 251px;
    text-align: left;
    vertical-align: top;    
}
.content-col2
{
    width: 229px;
    text-align: left;
    vertical-align: top;        
    padding-left: 12px;
}
.content-col2-contactUs
{
    width: 90%;
    text-align: right;
    vertical-align: top;        
    padding-left: 12px;
}
.content-col2-withVideo
{
    width: 451px;
    text-align: left;
    vertical-align: top;        
    padding-left: 25px;
}
.content-col3
{
    width: 220px;
    text-align: left;
    vertical-align: top;
    padding-left: 30px;
}


/*---Paragraph Style---*/
#left-col
{
    overflow: hidden;
    height: 1%;
    padding: 0px 0px 20px 37px;
}
#left-col .content a
{
    font-weight: normal;
    text-decoration: underline;
    color: #1579d9;
}
#left-col .content
{
    padding: 0px 20px 8px 0px;
    overflow: hidden;
}
#left-col .content a:hover
{
    text-decoration: none;
}
#left-col .content ul li
{
    background: url(a3.gif) no-repeat 0 5px;
    padding-left: 27px;
    overflow: hidden;
}
#left-col .content p
{
    padding-bottom: 7px;
    padding-top: 7px;
}
#left-col .content blockquote
{
    border: 1px solid #7f7f7f;
    background: #f1f1f1;
    padding: 5px;
    margin: 10px 0px 10px 0px;
}
/*------END LIST------*/


table
{
    border-collapse: collapse;
    border: 0px;
}
td
{
    border: 0px;
}
th
{
    border: 0px;
}
tbody
{
    border: none;
}
img, a img
{
    border: 0;
}
.clear
{
    clear: both;
}

.min-width
{
    width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1200)? "1200px" : "100%");
    min-width: 980px;
    background: url(bg-top.gif) repeat-x top;
}
#main
{
    margin: 0 auto;
    width: 1200px;
}

/*------SlideShow------*/
#slideshow
{
    position: relative;
}

#slideshow IMG
{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 8;
}

#slideshow IMG.active
{
    z-index: 10;
}

#slideshow IMG.last-active
{
    z-index: 9;
}


/*------HEADER------*/
#header
{
    padding: 0px;
}
.head-row1
{
    height: 48px;
    width: 100%;
    overflow: hidden;
}
.head-row3
{
    height: 447px;
    width: 100%;
    overflow: hidden;
}

/*
.logo { margin:26px 0px 0px 0px; float:left;}
.head-row2 .col1 { float:left; width:373px;}
.head-row2 .col2 { float:left; padding-top:30px;}
*/
.logo
{
    margin: 26px 0px 0px 0px;
}
.head-row2
{
    height: 121px;
    width: 100%;
    overflow: hidden;
}
/*-- top menu --*/
.head-row2 .col2
{
    padding-top: 30px;
    padding-left: 110px;
}
/*-- top menu corners --*/
.bg-menu
{
    background: url(bg-menu.gif) top repeat-x;
    overflow: hidden;
    float: left;
}
.menu-left
{
    background: url(menu-left.gif) no-repeat 0 0;
}
.menu-right
{
    background: url(menu-right.gif) no-repeat right 0;
    width: 100%;
    overflow: hidden;
}


/* footer */
#footer
{
    color: #676668;
    font-size: 13px;
    font-weight: normal;
    text-align: center;
    width: 100%;
    overflow: hidden;
    background: #000;
}
.foot
{
    text-align: left;
    margin: 0 auto;
    width: 980px;
    padding: 25px 0px 25px 0px;
}
#footer a
{
    color: #fff;
    text-decoration: underline;
}
#footer a:hover
{
    text-decoration: none;
}
/* footer end */

.pagerstyle tr a
{
    letter-spacing: 10px;
    text-decoration: none !important;
}

.pagerstyle span
{
    letter-spacing: 10px;
    text-decoration: none !important;
}

/*------CORNERS------*/
div.block
{
    margin-bottom: 20px;
    color: #363638;
    position: relative;
    overflow: hidden;
    width: 100%;
}
.block .content
{
    padding: 0px 10px 15px 0px;
    overflow: hidden;
}
.clear-block
{
    padding: 0px 20px 0px 18px;
}


.blocks
{
    overflow: hidden;
    width: 100%;
    padding-top: 30px;
}
.blocks div
{
    background: url(bg-blocks.gif) top repeat-x #fafafa;
    width: 209px;
    float: left;
    overflow: hidden;
}
.blocks div .inner
{
    padding: 18px 0px 35px 15px;
}
.blocks div a
{
    color: #1579d9;
}
.list, .list2
{
    margin-right: 3px;
}
.blocks div ul
{
    margin-left: 6px;
    margin-bottom: 30px;
}


.width
{
    width: 100%;
}

h1
{
    color: #41b0fd;
    font-size: 25px;
    font-weight: bold;
    padding: 0px 0px 4px 0px;
    text-transform: capitalize;
}
h2
{
    color: #41b0fd;
    font-size: 16px;
    font-weight: normal;
    padding: 0px 0px 4px 0px;
    text-transform: capitalize;
}
/*---------------------*/


/* TOP MENU */
.core-theme .yuimenubaritemlabel
{
    display: block;
    position: relative;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    width: 94px;
    line-height: 1.42em;
    color: #41b0fd;
    padding: 18px 35px 18px 35px;
}
.core-theme .yuimenubaritemlabel-selected, .core-theme .yuimenubaritem a.active, .core-theme .yuimenubaritem-hassubmenu-selected
{
    color: #41b0fd;
    background: url(bg-li-active.gif) repeat-x top;
}

.yuimenubar
{
    visibility: visible;
    position: static;
}
.yuimenu .yuimenu, .yuimenubar .yuimenu
{
    visibility: hidden;
    position: absolute;
    top: -10000px;
    left: -10000px;
}
.yui-menu-shadow
{
    position: absolute;
    visibility: hidden;
    z-index: -1;
}

.yuimenubar ul, .yuimenu ul
{
    list-style-type: none;
}
.yuimenubar ul, .yuimenu ul, .yuimenubar li, .yuimenu li, .yuimenu h6, .yuimenubar h6
{
    margin: 0;
    padding: 0;
}

#productsandservices
{
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.yuimenuitemlabel, .yuimenubaritemlabel
{
    white-space: nowrap;
}

.hide-scrollbars *
{
    overflow: hidden;
}
.hide-scrollbars select
{
    display: none;
}
.yuimenu.show-scrollbars
{
    overflow: visible;
}

.core-theme .yuimenubar > .bd > ul:after
{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.core-theme .yuimenubaritem
{
    float: left;
}

.core-theme .yuimenubarnav .yuimenubaritem
{
    line-height: 1.42em;
    background: url(bg-li.gif) no-repeat 0 0;
}
.core-theme #yui-gen0
{
    background: none;
}

.core-theme .yuimenubarnav .yuimenubaritemlabel
{
    font-weight: bold;
    font-size: 12px !important;
    line-height: 1.42em;
}
.core-theme #yui-gen0 .yuimenubaritemlabel:hover, #yui-gen0 a.active
{
    background: url(bg-li-first.gif) no-repeat 0 0 !important;
    width: 94px;
}
.core-theme #yui-gen5 .yuimenubaritemlabel:hover, #yui-gen5 a.active
{
    background: url(bg-li-last.gif) no-repeat right 0 !important;
    width: 94px;
}

a:hover span
{
    display: none;
}

a span.onhover
{
    display: none;
}

a:hover span.onhover
{
    display: inline;
}

.core-theme .yuimenu ul
{
    padding: 0px 0px 0px 0px;
}
.core-theme .yuimenu li
{
    border-bottom: 1px solid #424045;
    line-height: 30px;
}
.core-theme .yuimenu .bd .bd
{
    left: 0;
    top: 0;
    overflow: hidden;
    background: #42b0fd;
    border-left: 1px solid #77c6fe;
    border-top: 1px solid #77c6fe;
    width: 227px;
    margin-left: 2px;
}
.core-theme .yuimenu .bd .bd li
{
    border-bottom: 1px solid #8ed0fe;
    line-height: 30px;
}

/* submenu */
.core-theme .yuimenuitemlabel
{
    font-weight: bold;
    font-size: 12px;
    color: #FFFFFF;
    text-decoration: none;
    padding-left: 16px;
    display: block;
}
.core-theme .yuimenuitemlabel-selected, .core-theme .bd .yuimenuitem a.active
{
    font-weight: bold;
    font-size: 12px;
    color: #41b0fd;
}

/* drop down bar */
.core-theme .yuimenu .bd
{
    left: 0;
    top: 0;
    overflow: hidden;
    background: #323035;
    border-left: 1px solid #424045;
    border-top: 1px solid #424045;
    width: 160px;
    margin-top: -1px;
}

/*
.core-theme .yuimenu .bd .bd .yuimenuitemlabel{ font-weight:bold; font-size:12px; color:#fff; text-decoration:none; padding-left:16px;}
.core-theme .yuimenu .bd .bd .yuimenuitemlabel-selected, .core-theme .bd .yuimenuitem a.active{ color:#000}
*/

/*--- carousel begin ---*/
.carousel-box
{
    width: 1200px;
    height: 447px;
    float: right;
    overflow: hidden;
    background: url(bg-slider.jpg) no-repeat 0 0;
}
.carousel
{
    position: relative;
    z-index: 1 !important;
}

.carousel-box .inner
{
    padding: 27px 0 0 147px;
    position: relative;
}
.carousel-box button
{
    background: none;
    width: 15px;
    height: 13px;
    border: none;
    position: absolute;
    cursor: pointer;
    outline: none;
}
.carousel-box button.prev
{
    background: url(prev.gif) no-repeat 0 0;
    left: 120px;
    top: 197px;
}
.carousel-box button.next
{
    background: url(next.gif) no-repeat 0 0;
    right: 119px;
    top: 197px;
}
.carousel-box ul li
{
    padding-right: 13px;
    position: relative;
    z-index: 1 !important;
}
/*--- carousel end ---*/




/*----NAVIGATION----*/
#block-user-1 .content ul.menu
{
    padding-left: 0px;
    padding-bottom: 0px;
    width: 100%;
}
/*
#block-user-1 .content ul.menu li ul.menu { padding-left:15px; width:auto;}
#block-user-1 .content ul.menu li { padding:0px 0px 1px 0px; list-style-image:none; list-style:none; margin:0; line-height:normal;line-height:29px; overflow:hidden;}
#block-user-1 .content ul.menu li a { background:url(a1.gif) no-repeat 0 5px; color:#d4d3d3; font-size:14px; text-decoration:underline; font-weight:normal; padding-left:27px; overflow:hidden;}
#block-user-1 .content ul.menu li a:hover{ text-decoration:none; color:#41b0fd}
#block-user-1 .content ul.menu li.expanded { padding-bottom:0px;}
#block-user-1 .content ul.menu li.expanded ul { padding-top:1px;}
*/
#block-user-1 .content ul.menu li ul.menu
{
    width: auto;
}
#block-user-1 .content ul.menu li
{
    padding: 0px 0px 0px 0px;
    display: inline;
    list-style-image: none;
    list-style: none;
    margin: 0;
    line-height: 19px;
    overflow: hidden;
}
#block-user-1 .content ul.menu li a
{
    background: url(a1.gif) no-repeat 0 5px;
    color: #d4d3d3;
    font-size: 14px;
    text-decoration: underline;
    font-weight: normal;
    padding-left: 17px;
    overflow: hidden;
}
#block-user-1 .content ul.menu li a:hover
{
    text-decoration: none;
    color: #41b0fd;
}
#block-user-1 .content ul.menu li.expanded
{
    padding-bottom: 0px;
}
#block-user-1 .content ul.menu li.expanded ul
{
    padding-top: 0px;
}
/*-------------------------*/


/*-----GENERAL-----*/
img.alignleft
{
    float: left;
    margin-right: 20px;
}
img.alignright
{
    float: right;
    margin-left: 25px;
    margin-right: 39px;
    margin-top: 0px;
}

#first-time a
{
    color: #508198;
    text-decoration: none;
}
#first-time a:hover
{
    text-decoration: underline;
}
#first-time ol
{
    margin-left: 20px;
}
/*---------------------*/


/* HTML elements */
fieldset
{
    margin-bottom: 1em;
    padding: .5em;
}
form
{
    margin: 0;
    padding: 0;
}
hr
{
    height: 1px;
    border: 1px solid gray;
}
img
{
    border: 0;
}
table
{
    border-collapse: collapse;
}

/*
** Markup free clearing
** Details: http://www.positioniseverything.net/easyclearing.html
*/
.clear-block:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clear-block
{
    display: inline-block;
}

/* Hides from IE-mac \*/
* html .clear-block
{
    height: 1%;
}
.clear-block
{
    display: block;
}
/* End hide from IE-mac */




/* ASP.NET */
.DynamicPanel
{
    border-right: darkgray 2px solid;
    border-top: darkgray 2px solid;
    border-left: darkgray 2px solid;
    border-bottom: darkgray 2px solid;
    background-color: #E0E0E0;
    width: 300px;
}
.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
